<?php

/**
* Clase Bean para CapitalInicial
*
* @package Prj
* @subpackage CapitalInicialBean
* @author Willy
* @version SVN: : CapitalInicialBean.class.php,v 1.1 2009/05/29 10:14:54 william.taype Exp $
*/
class CapitalInicialBean{

  protected $IdCapitalInicial;
  protected $IdColaborador;
  protected $IdColaboradores;
  protected $Monto;
  protected $Fecha;
  protected $Estado;
  protected $Eliminado;
  protected $UsuarioCreacion;
  protected $FechaCreacion;
  protected $UsuarioModificacion;
  protected $FechaModificacion;
  protected $FechaEliminado;
  protected $UsuarioEliminado;
  protected $Nombres;
  protected $NombreCompleto;

  protected $Mensaje;
  protected $Error;

  public function getIdCapitalInicial(){
    return $this->IdCapitalInicial;
  }
  public function setIdCapitalInicial($v){
    $this->IdCapitalInicial = $v;
  }

  public function getIdColaborador(){
    return $this->IdColaborador;
  }
  public function setIdColaborador($v){
    $this->IdColaborador = $v;
  }
  
  public function getIdColaboradores(){
    return $this->IdColaboradores;
  }
  public function setIdColaboradores($v){
    $this->IdColaboradores = $v;
  }

  public function getMonto(){
    return $this->Monto;
  }
  public function setMonto($v){
    $this->Monto = $v;
  }

  public function getFecha(){
    return $this->Fecha;
  }
  public function setFecha($v){
    $this->Fecha = $v;
  }
   public function getFechaFinal(){
    return $this->FechaFinal;
  }
  public function setFechaFinal($v){
    $this->FechaFinal = $v;
  }

  public function getEstado(){
    return $this->Estado;
  }
  public function setEstado($v){
    $this->Estado = $v;
  }
  
  public function getEliminado(){
    return $this->Eliminado;
  }
  public function setEliminado($v){
    $this->Eliminado = $v;
  }
  
  public function getUsuarioCreacion(){
    return $this->UsuarioCreacion;
  }
  public function setUsuarioCreacion($v){
    $this->UsuarioCreacion = $v;
  }

  public function getFechaCreacion(){
    return $this->FechaCreacion;
  }
  public function setFechaCreacion($v){
    $this->FechaCreacion = $v;
  }

  public function getUsuarioModificacion(){
    return $this->UsuarioModificacion;
  }
  public function setUsuarioModificacion($v){
    $this->UsuarioModificacion = $v;
  }
   public function getFechaModificacion(){
    return $this->FechaModificacion;
  }
  public function setFechaModificacion($v){
    $this->FechaModificacion = $v;
  }

  public function getFechaEliminado(){
    return $this->FechaEliminado;
  }
  public function setFechaEliminado($v){
    $this->FechaEliminado = $v;
  }
  public function getUsuarioEliminado(){
    return $this->UsuarioEliminado;
  }
  public function setUsuarioEliminado($v){
    $this->UsuarioEliminado = $v;
  }
  public function getNombres(){
    return $this->Nombres;
  }
  public function setNombres($v){
    $this->Nombres = $v;
  }

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }
  
   public function getNombreCompleto(){
    return $this->NombreCompleto;
  }
  public function setNombreCompleto($vl) {
    $this->NombreCompleto = $vl;
  }


}